Subject: tcsh problem with "ansi"
From: Johan Niklasson <[email-masked]>
To: [email-masked]
Date: Wed, 16 May 2001 10:43:40 +0200

Hi!

I have a problem that's been buggin me for a while.
When I start tcsh from a DOS-shell I get messages:
tcsh:	No entry for teminal type "ansi"
tcsh:	using dumb terminal settings
and the tcsh seems very error-prone, probably becasue of the dumb
settings.

If I start the tcsh from a shortcut I don't have these problems.
I use a NT4 sp4, cygwin 1.1.8 (I cannot update this since we use this
for development).

I did not have these problems before, and I have no idea what's changed.
I don't expect you to be able to solve this for me, but I would be very
grateful for ideas how I shall proceed to solve this.

(When I diff the output from Printenv (in a dos-started vs a
shortcut-started tcsh, the only diffs are on HOSTTYPE and MACHTYPE.)

Best regards,
Johan Niklasson

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple